NSREXEC(8)

NAME
nsrexec - remotely execute NetWorker commands on NetWorker clients

SYNOPSIS
nsrexec [ -a auth ] [ -vR ] [ -T hangseconds ] [ -c client ] [ -f file | - ] [ -- ... ]

DESCRIPTION
The nsrexec command is run only by other NetWorker commands. It is used to remotely execute commands on NetWorker clients running nsrexecd and monitor the progress of those commands.

OPTIONS

-a  the authentication type to use.

-T  the inactivity timeout.

-c  the client on which to run the command.

-R  a filesystem probe is being performed.

-v  verbose output has been requested.

-f  data is read from a file or the standard input.

--  (double dash) information after the double dash is used for descriptive purposes only.

SEE ALSO
nsr(5), nsr(8), nsrexecd(8), savegrp(8)